.mojicopy	{
			font-size: clamp(1.6rem, 3vw, 3rem);
			padding:0px 0px 40px;
		}
.mojititlespace	{
			margin:10px 0px;
			text-align:center;
			background:url(images/omobi.jpg) no-repeat top right;
			width:100%;
			padding:65px 0px;
		}
.mojititle	{
			display:inline-block;
			font-size: clamp(1.6rem, 3vw, 3rem);
			color:#fff;
			text-align:center;
			background-color:rgba(0, 0, 0, 0.05);
			padding:10px 50px;
			border-top:1px solid #fff;
			border-bottom:1px solid #fff;
		}
.miji		{
			letter-spacing: 0.5rem;
		}
.mojiwaku		{
			width:90%;
			margin:40px auto 100px;
		}
.ottitle	{
			text-align:center;
			font-size: clamp(1.2rem, 3vw, 1.6rem);
		}
ol	{
		
		padding: clamp(1.3rem, 3vw, 1.6rem);
		margin:0;
	}
.honbun		{
			
		}
.honbun p 	{
			font-size: clamp(1.3rem, 3vw, 1.6rem);
		}
.honbun li 	{
			font-size: clamp(1.3rem, 3vw, 1.6rem);
		}
.honbun div 	{
			font-size: clamp(1.3rem, 3vw, 1.6rem);
			font-weight:bold;
		}
.honbunop1	{
			display:inline-block;
			margin:0px 10px 0px 0px;
			border:1px solid #ccc;
			padding:5px 10px 5px 10px;
		}


ol.utiol		{
		padding: clamp(2.6rem, 3vw, 3.2rem);
		margin:0;
		}
ol.utiol li {
  position: relative;
  list-style-type: none;
}

ol.utiol li:before {
  position: absolute;
  right: calc(100% + 0.5rem);  /* 0.5remは連番とテキストとの余白 */
  content: "(" counter(list-item) ")";
}


@media only screen and (max-width: 590px) {

.mojititlespace	{
			background-size: cover;

		}
.mojicopy br	{
			display:none;
		}
.mojititle	{
			padding:4px 10px;

		}
.miji		{
			font-size: clamp(2.1rem, 3vw, 3rem) !important;
			padding:4px 30px;
		}
}

@media only screen and (max-width: 370px) {

.mojititlespace	{
			margin:10px 0px;
			text-align:center;
			background:url(images/omobi.jpg) no-repeat top right;
			background-size: cover;
			width:100%;
			padding:40px 0px;
		}
}









